<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>kankaraya.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Chair</Source>
      <Dest>座布団</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>kankarayaServicemenber</Source>
      <Dest>かんから屋のお得意様</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KANKARAYA no kimono 2013</Source>
      <Dest>かんから屋の着物（紅）</Dest>
    </String>
    <String List="0">
      <Source>KankarayaShopChest</Source>
      <Dest>かんから屋の商品籠</Dest>
    </String>
    <String List="0">
      <Source>Kanra</Source>
      <Dest>かんら</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Take Free!</Source>
      <Dest>お持ち帰り自由</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>gatcha</Source>
      <Dest>ガチャ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OwlCortArmor-Gloves</Source>
      <Dest>フクロウ鎧のミトン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EyePatch</Source>
      <Dest>眼帯</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OwlCoatArmor</Source>
      <Dest>フクロウ鎧のコート</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AdoringFunFigure</Source>
      <Dest>熱狂的なファンのフィギュア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Migawari Bunny(Black)</Source>
      <Dest>身代わりうさぎ（黒）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PaperLantern</Source>
      <Dest>提灯</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EvaQ-asukacap</Source>
      <Dest>アスカの帽子（EVA-Q）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>kankarayaki</Source>
      <Dest>かんから焼き</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OwlCoatArmor-Boot</Source>
      <Dest>フクロウ鎧のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AdoringFunFigure (GOLD)</Source>
      <Dest>熱狂的なファンのフィギュア（金）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OwlCortArmor-Cape</Source>
      <Dest>フクロウ鎧のケープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LunaFlower</Source>
      <Dest>花の松明</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Door</Source>
      <Dest>引き戸</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DovahkiinHoodie(red)</Source>
      <Dest>ドヴァキンパーカー（赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Migawari Bunny(White)</Source>
      <Dest>身代わりうさぎ（白）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KANKARAYA</Source>
      <Dest>かんから屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kankaraya</Source>
      <Dest>かんから屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>test sell</Source>
      <Dest>test sell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DwarvenTecGoggle (Off)</Source>
      <Dest>ゴーグル（オフ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>testsell</Source>
      <Dest>testsell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KANKARAYA PaperBack</Source>
      <Dest>かんから屋のおみや袋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DwarvenTecGoggle</Source>
      <Dest>ゴーグル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DovahkiinHoodie(gray)</Source>
      <Dest>ドヴァキンパーカー（灰）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EyePatch(Black)</Source>
      <Dest>眼帯（黒）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Migawari Bunny</Source>
      <Dest>身代わりうさぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DovahkiinHoodie(Talos)</Source>
      <Dest>ドヴァキンパーカー（タロス）</Dest>
    </String>
    <String List="0">
      <Source>Valve</Source>
      <Dest>バルブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kankaraya GuestRoom</Source>
      <Dest>ゲストルーム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lunchbox</Source>
      <Dest>レンバス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gatcha Coin</Source>
      <Dest>ガチャのコイン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DovahkiinHoodie(Miraak)</Source>
      <Dest>ドヴァキンパーカー（ミラーク）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
